<?xml version="1.0" encoding="UTF-8"?>
<mapping-config>
	<table name="hoge" create="true" force="true" baseDir="." src="data/*" recordSize="11">
		<column name="recordKind" type="IGNORE" size="2"/>
		<column name="dataSection" type="CHAR" size="1"/>
		<column name="createDate" type="DATE" pattern="yyyyMMdd" size="8"/>
	</table>
</mapping-config>